Die Suche ergab 577 Treffer

von uncle_scrooge
10 Sep 2019, 12:51
Forum: Freier Support
Thema: Abgleich des Depotservers mit Haupt-Opsiserver unvollständig?
Antworten: 1
Zugriffe: 62

Re: Abgleich des Depotservers mit Haupt-Opsiserver unvollständig?

Das liegt in der Natur der Sache. Hier werden nur reine Pakete übertragen. Bei einem localboot-Paket (aka Anwendung) hast Du im Normalfall alles im Paket. In einem netboot-Paket gibt es von Haus aus nur ein 'Gerüst'. Man kann natürlich hergehen, und alles inkl. der Installationsdateien in einem neue...
von uncle_scrooge
03 Sep 2019, 15:50
Forum: Freier Support
Thema: composeString - Wie Zeilenschaltung einfügen pro Listenelement?
Antworten: 9
Zugriffe: 256

Re: composeString - Wie Zeilenschaltung einfügen pro Listenelement?

Ahem?
Möchtest Du mir bitte erklären, wie Du einen Mehrzeiler in ein REG_SZ bekommen willst.
Ich bin da zu dämlich.
von uncle_scrooge
23 Aug 2019, 14:08
Forum: Freier Support
Thema: Win10 Installation wird überschrieben
Antworten: 5
Zugriffe: 242

Re: Win10 Installation wird überschrieben

Bei Deinem ersten Bildchen ist die WIN10-Installation noch nicht mal angelaufen. Das ist nur habe-fertig vom boot image. Beim Rest gehe ich davon aus, daß Du eine CD/DVD im Laufwerk vergessen hast. Und die Bootreihenfolge auf PXE/CDROM/HD steht. Sprich, die Kiste hat von CD/DVD gebootet und von da i...
von uncle_scrooge
19 Aug 2019, 16:18
Forum: Freier Support
Thema: [Gelöst]unattended.xml [specialize] Fehler
Antworten: 5
Zugriffe: 217

Re: unattended.xml [specialize] Fehler

Da gibt es keinen Link. Ist im Paket drin.
Unter ../<product name>/opsi gibt es eine unattend.xml.template. Das ist das Objekt der Begierde.
von uncle_scrooge
19 Aug 2019, 16:04
Forum: Freier Support
Thema: [Gelöst]unattended.xml [specialize] Fehler
Antworten: 5
Zugriffe: 217

Re: unattended.xml [specialize] Fehler

Eigene unattend.xml? Oder die aus dem Paket? Wenn eigene, die Specialized-Sektion Deiner mit der aus dem Paket abgleichen. Und es mag sein, daß die unattend.xml mit 1709 funktioniert hat. Da die Entwickler bei Microsoft in ihrer unergründlichen Weisheit gerne am Parser und den Strukturen basteln, he...
von uncle_scrooge
19 Aug 2019, 13:53
Forum: Freier Support
Thema: [GELÖST]Microsoft-Software-Lizenzbedingungen wurden nicht gefunden
Antworten: 5
Zugriffe: 193

Re: Microsoft-Software-Lizenzbedingungen wurden nicht gefunden

Nur die install.wim ausgetauscht?
Oder -wie es sich gehört - das komplette /sources Verzeichnis?
opsi-set-rights abgesetzt?
von uncle_scrooge
24 Jul 2019, 11:29
Forum: Freier Support
Thema: Treiber Integration nicht möglich
Antworten: 10
Zugriffe: 386

Re: Treiber Integration nicht möglich

./create_driver_links.py probiert?
von uncle_scrooge
22 Jul 2019, 15:21
Forum: Freier Support
Thema: (GELÖST) Local- und Netboot Produkte im opsi-configed nicht vorhanden
Antworten: 8
Zugriffe: 312

Re: Local- und Netboot Produkte im opsi-configed nicht vorhanden

>>Dann muss ich wohl alle, die ich brauche, per Hand installieren Positiv denken! Startest Du zumindest mit einer sauber aufgeräumten Umgebung...... Ich würde trotzdem das Gespräch mit den Proxy-Verantwortlichen suchen. Eine entsprechende Ausnahmeregel sollte sich da definieren lassen. Denn das Prob...
von uncle_scrooge
22 Jul 2019, 14:57
Forum: Freier Support
Thema: (GELÖST) Local- und Netboot Produkte im opsi-configed nicht vorhanden
Antworten: 8
Zugriffe: 312

Re: Local- und Netboot Produkte im opsi-configed nicht vorhanden

Hm. Die ganzen Paket sind eigentlich da. Siehe 'Found local package...' im Log. Aber bei der eigentlichen Installation fällt er auf die Nase. Siehe Ende des Logs. Möglicherweise spuckt Dir der Proxy in die Suppe. zsync ist etwas zimperlich, wenn ein Proxy an den headern schraubt. Da die Ausgabe von ...
von uncle_scrooge
22 Jul 2019, 14:08
Forum: Freier Support
Thema: (GELÖST) Local- und Netboot Produkte im opsi-configed nicht vorhanden
Antworten: 8
Zugriffe: 312

Re: Local- und Netboot Produkte im opsi-configed nicht vorhanden

Proxy im Einsatz? Wenn ja, eingetragen?
Repositories aktiv geschaltet? Minimum ist /etc/opsi/package-updater.repos/uib-windows.repo.
Ausgabe von opsi-package-updater -vv install wäre ggfs. hilfreich.